#!/bin/sh
echo 'name: wai-extra
version: 1.3.2.4
id: wai-extra-1.3.2.4-e22cba845f029a7938ed9167e65e7fb5

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: Provides some basic WAI handlers and middleware.
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.RequestLogger Network.Wai.Middleware.Gzip
                 Network.Wai.Middleware.Jsonp Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.MethodOverridePost
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-extra-1.3.2.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-extra-1.3.2.4
              /usr/local/lib
hs-libraries: HSwai-extra-1.3.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6-648cf1698c4a4e76a8187461c4376a8d
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-builder-conduit-1.0.0-12e7db4610bb2e873520f464cf680ab6
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         data-default-0.5.0-b3657c471250f563c5a7802d7c4061b4
         date-cache-0.3.0-b400bc625afc2c465450180452714466
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         fast-logger-0.3.1-5be1dae7aab423e51eb77807ee779968
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         stringsearch-0.3.6.4-54b040e3fdd7ab100492b0d2ec359eac
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         void-0.5.11-5e2e8ce64c41580ed2706249cdec2c4f
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         wai-logger-0.3.0-6035d069161b03ed8ce395e53750d3e2
         zlib-conduit-1.0.0-e332644b1d397d18c32d735d851508b7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wai-extra-1.3.2.4/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wai-extra-1.3.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
